# Generated by Django 2.2.5 on 2019-10-08 13:37

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('story_5', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='schedule',
            name='id',
            field=models.AutoField(primary_key=True, serialize=False),
        ),
    ]
